@font-face {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-display: swap;
  src: url("") format("woff2"),
       url("") format("opentype");
}
@font-face {
  font-family: "IBM Plex Sans";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("") format("woff2"),
       url("") format("opentype");
}
@font-face {
  font-family: "IBM Plex Sans";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("") format("woff2"),
       url("") format("opentype");
}

@font-face {
  font-weight: 400;
  font-family: "Libre Franklin";
  font-style: normal;
  font-display: swap;
  src: url("../fonts/LibreFranklin-Regular.woff2") format("woff2");
}

@font-face {
  font-weight: 700;
  font-family: "Libre Franklin";
  font-style: normal;
  font-display: swap;
  src: url("../fonts/LibreFranklin-Bold.woff2") format("woff2");
}

@font-face {
  font-weight: 900;
  font-family: "Libre Franklin";
  font-style: normal;
  font-display: swap;
  src: url("../fonts/LibreFranklin-Black.woff2") format("woff2");
}

@font-face {
  font-weight: 400;
  font-family: "Sole Serif";
  font-style: normal;
  font-display: swap;
  src: url("") format("woff2");
}

@font-face {
  font-weight: 400;
  font-family: "Sole Serif";
  font-style: italic;
  font-display: swap;
  src: url("") format("woff2");
}

@font-face {
  font-weight: 700;
  font-family: "Sole Serif";
  font-style: normal;
  font-display: swap;
  src: url("") format("woff2");
}

@font-face {
  font-weight: 500;
  font-family: "Sole Serif";
  font-style: italic;
  font-display: swap;
  src: url("") format("woff2");